Subject: Re: Question

From: "aolung" <[email-masked]>
Date: Sun, 14 Jul 2002 10:33:11 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 7/13/2002 1:16:40 PM Central Daylight Time, 
> rlpowell@d... writes:
> 
> 
> > On Fri, Jul 12, 2002 at 09:20:39PM +0200, Daniel Tripmix wrote:
> > > Daniel in norwegian (my name)
> > > 
> > > D - as D in doom
> > > A - as A in father
> > > N - as N in no
> > > I - as I in inn
> > > E - as E in explosion
> > > L - as L in listen
> > > 
> > > will my name be writhen the same in Lojban? If not could you
pleas
> > > tell me the corect way to wrigth it.
> > 
> > Lojban has no sound like 'i as in inn'. If you spell it
'daniel', you
> > end up with a dipthong, something like 'dawn-yell' (i.e. more an
> > American or British pronounciation). 'danel' is probably
closest, but
> > it's really a stylistic choice on your part.
> > 
> 
> Another possibility is {dani,el} , roughly my dialect "Donny -el;" 
still not 
> exactly right, but with the right syllable count (if I understand
the 
> original description).

I really have to disagree with a spelling {danel} - of which you say,
it comes closest! I do not know how this (Hebrew!) name is pronounced exact=
ly
in Norwegian, but if it is similar to German or Hebrew pronunciation,
the spelling given by pycyn - {dani,el} - for sure comes closest! In German=
, for
me, there are - almost undiscernible - variants between Dani-el and Dan-jel=
, and 
so I hear - and see! - it in Hebrew: the spelling is dalet/nun/yod/aleph/la=
med and I
hear it pronounced like "Dani-él", although the vowel "é" is written
under yod instead of under aleph! Nevertheless the Roman transcription bein=
g 
"Danjél" or "Danyél"!!! So what? Maybe our Israelian friends can comment he=
re.

mi'e .aulun.